@charset "utf-8";

/*-------------------------------------------------------------------------------------*
 *     사이트 전용                                                                       *
 *-------------------------------------------------------------------------------------*/
 .tooltip1{
	-webkit-animation: tooltip 0.6s linear infinite both;
	        animation: tooltip 0.6s linear infinite both;
} 
@keyframes tooltip {
  0% {
    filter:hue-rotate(0deg);
  } 
  50% {
    filter:hue-rotate(40deg);
  }
  100% {
    filter:hue-rotate(0deg);
  } 
}

#wrap:after{
	-webkit-animation: wrap 6.6s linear infinite both;
	        animation: wrap 6.6s linear infinite both;
} 
@keyframes wrap {
  0% {
    filter:hue-rotate(0deg);
  } 
  50% {
    filter:hue-rotate(20deg);
  }
  100% {
    filter:hue-rotate(0deg);
  } 
}

.guarantee_site_won{
	-webkit-animation: guarantee_site_won 1.6s linear infinite both;
	        animation: guarantee_site_won 1.6s linear infinite both;
} 
@keyframes guarantee_site_won {
  0% {
    filter:hue-rotate(0deg);
  } 
  50% {
    filter:hue-rotate(140deg);
  }
  100% {
    filter:hue-rotate(0deg);
  } 
}

 .top_live_score img{
	-webkit-animation: top_live_score 6.0s linear infinite forwards;
	        animation: top_live_score 6.0s linear infinite forwards;
} 
@keyframes top_live_score {
  0% {
    transform:translateX(-100px) translateY(100px);
  } 
  10% {
    transform:translateX(0px) translateY(0px);
  }
  70% {
    transform:translateX(0px) translateY(0px);
  }
  80% {
    transform:translateX(100px) translateY(-100px);
  }
  100% {
    transform:translateX(100px) translateY(-100px);
  }
}

 .left_customer_box:hover,.left_domain_box:hover{
	-webkit-animation: left_customer_box 0.4s ease-in both;
	        animation: left_customer_box 0.4s ease-in both;
} 
@keyframes left_customer_box {
  0% {
    transform:translateX(20px);
	opacity:0.3;
  } 
  100% {
    transform:translateX(0px)
	opacity:1;
  } 
}